/* $Id: layout.css,v 2.2 2005/07/17 20:53:35 Lubos Exp $ */

/* ========================= Celkovy layout ================================= */

body, table, td, th, ul, ol, li, textarea {
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0;
  padding: 1em;
  text-align: center;
}

p {
  margin: 0;
  padding: 0;
}

h1, h2, h3 {
  font-family: Verdana, "Geneva CE", lucida, sans-serif;
}

h1 {
  color: #009;
  text-align: center;
  font-size: 1.5em;
  margin: 0.5em 0 1em 0;
}

h2 {
  color: #009;
  font-size: 1.2em;
  margin: 1.5em 0 0.5em 0;
}

a img {
  border: 1px solid #ccc;
  margin: 0.5em;
}